[DEFVIEW]
viewtype=CSIF

[CSIF]
View1=0x1010202,1,url=(.\Web\ClientNav\sifuture.htm)

Layout0 = 1:1, V1

[rpt]
View1=0x1010001,1,sec=qh

[qh::report]
DefBlk = 0,40961
;DefBlk = blktype, blkid
DefExch = 3